Subject: [[email-masked]: Re: LCnet Survey]

From: [email-masked] (Mi Mi)
Date: Wed, 29 Sep 93 08:06:25 CDT

>From: [email-masked] (Yi Guo)
Subject: Re: LCnet Survey
To: [email-masked]
Date: Tue, 28 Sep 93 23:39:51 CDT
In-Reply-To: <[email-masked]>; from "Mi Mi" at Sep 28, 93 10:45 pm
X-Mailer: ELM [version 2.3 PL11]

If this doesn't go to the lads-net, please forward it for me.  Thanks!
----------------------------------------------------------------------
Mi Mi wrote:
--> 
--> 
--> Following is the survey posted by LCnet Working Committee.
--> 
--> ...
--> Well, when most of the CSPA principals are getting their GC and  some of 
--> our netters are even getting GC for their LADs, this net is going to 
--> finish soon. When there is no lads problem, at least no lads problem for
--> CSS principals (undocumented lads do not have internet access, Mi Mi Sr.
--> believes), there is no need to set up a lads-net at all.
--> 
    Yeh, the lads-net has served its purpose in info exchange/lobby efforts
    for the LADS application issues.  And the lads-net will not be meanful once
    all these things are settled in the coming months.
    However, it occurs to me at this moment about a group that cares/shares
    info among those who have graduated, who have left the academic, and who
    has begun the life-long efforts to be a part of the American society, not
    only as a legal resident.
    We have probably experienced the power of being a group, not an individual,
    to air the common concerns and to gain us benefits that might be slipping
    away if we don't do so.  Also, we might have realized that the Chinese
    ethnic group is not well organized/represented in the American society like
    the African-American/Hispanic ethnic groups are.  Think of the word
    "minority" used in this society, e.g. minority scholarship, etc., you will
    be amazed to find out that usually the word only means "African-American"
    and "Hispanic", not "Chinese" or "Chinese-American" as well.  This can be
    hopefully changed given the fact that the recent and ongoing trend of
    highly educated Chinese going into the American society, and that these
    Chinese have the strong desire/strong ability not only to dwell in a 
    "China Town", but also come out and become proud members of the main trend
    society.  
    IFCSS is (or will become if operated efficiently and wisely, no intention
    on discussing this into great lengths) a very good group for the Chinese
    STUDENTS/SCHOLARS here in the states.  But we lack a group (or a subgroup
    under IFCSS) to specifically address the needs/concerns of those who came
    here and into the society.  I saw this lads-net a good starting point to
    differentiate from STATUS as a student or not to a common concern
    regardless of student STATUS, but of common origin as Chinese coming to
    the states and of common concern because of the Chinese origin.   
    Maybe we can think about this and push for the establishment of a
    group in the future that represents Chinese living in this society,
    particularly the Chinese who have the different cultural background than
    the American-Born-Chinese, the Taiwan-born Chinese, or the Hongkong-born
    Chinese, etc.
    I thank the lads-net which helped a lot in the LADS application issue.  And
    I wish everyone good luck in the future. 
-- 
        Jimmy Guo                |   CONVEX Computer Corporation
        E-mail: [email-masked]   |   3000 Waterview Parkway
        Phone : (214) 497-3120   |   P.O. Box 833851
        Fax   : (214) 497-4245   |   Richardson, TX 75083-3851, U.S.A.